@charset "utf-8";

body {background: #444442; margin: 0px;}

#container {
width: 825px;
margin: 0 auto;
background: #fff;
text-align: left;
color:  #575757;
font: 12px arial; 
line-height: 20px;
}

#header {
width: auto;
padding-top: 0;
height: 30px;
background: #5BC793;
}

#content {
width: 600px;
float: right;
padding: 5px;
}

#sidebar {
float: left;
width: 200px;
position: relative;
font: 12px arial;
line-height: 20px;
padding: 5px;
}

#footer {
clear: both;
padding: 5px;
text-transform: lowercase;
}

/*	====	Headers	====	*/

h1 {
color: #FF8147;
font: 20px arial; 
letter-spacing: 2px;
text-transform: uppercase;
font-weight:bold;
margin: 4px;
padding: 4px;
text-shadow: 1px 1px 1px #5a5a5a;
}

h2 {
color: #fff;
font: 25px arial; 
letter-spacing: 1px;
font-weight:bold;
text-transform: uppercase;
margin: 4px;
padding: 4px;
background: #FCAD4B;
text-shadow: 1px 1px 1px #FF8147;
}

h3 {
color: #5BC793;
font: 12px arial; 
letter-spacing: 3px;
text-transform: uppercase;
padding: 2px;
}

/*	====	Misc.	====	*/

a:link, a:active, a:visited {color: #5BC793; text-decoration: none;}

a:hover {color: #EBCD72;}

strong {color: #FF8147;}

textarea, input {
background: #fff;
font: 12px arial;
border: 1px solid #cdcaca;
color: #353a38;
margin: 4px;
padding: 4px;
}

input:focus, textarea:focus {border: 1px dotted #cdcaca;}

li {list-style-image: url(../../1.gif);}

/*	====	Divs and Classes	====	*/

.blank {border: 0;}

code.code {
display: block;
width: 55%;
height: 30px;
overflow: auto;
background : #e8e8e8;
font : 12px century gothic;
text-transform: lowercase;
border : 1px solid #c0c0c0;
color : #808080;
margin : 5px;
padding : 5px;
}

a.menu, a.menu:link {
text-decoration: none;
display:block;
font: 18px arial black; 
color:#6dcfa0;
padding:4px;
text-align:left;
margin:2px;
letter-spacing: 0px;
text-transform: lowercase;
}

a.menu:hover {
color:#FF8147;
text-shadow: 1px 1px 1px #5a5a5a;
} 

blockquote {margin: 4px; padding: 4px; color: #8f8f8f; border: 1px dotted #c0c0c0; text-shadow: 1px 1px 1px #b6b6b6; } 

a.new, a.new:link {
text-decoration: none;
display: block;
font: 12px arial; 
color:#FF8147;
padding:2px;
margin: 2px;
width: 50%;
text-transform:lowercase;
}

a.new:hover {color:#FCAD4B;}

.center {text-align: center; margin: 0 auto;}

code.sign {
display: block; 
width: 50%;
height:45px; 
overflow:auto; 
font:10px tahoma; 
border:1px solid #bde4dc; 
color:#808080; 
margin:4px; 
padding:4px}

code.tut {
display: block;
background: #fff;
font: 12px "courier new"; 
border-left: 5px solid #FF8147;
overflow: auto;
color: #808080;
margin: 10px; 
padding: 10px;}

.border {border: 1px solid #EBCD72; background:#E6D5A7; padding: 4px; margin: 1px;}

.img {
border: 6px solid #E6D5A7;
filter: alpha(opacity=80);
-moz-opacity:0.8;
-khtml-opacity: 0.8;
opacity: 0.8;}

.img:hover {
filter: alpha(opacity=95);
-moz-opacity:0.9;
-khtml-opacity: 0.9;
opacity: 0.9;
border-color: #EBCD72;}

.left {float:left;}
.right {float:right;}

.blank {
filter:alpha(opacity=30);
-moz-opacity:0.3;
-khtml-opacity: 0.3;
opacity: 0.3;
border:0;}

.blank:hover {
filter:alpha(opacity=90);
-moz-opacity:0.9;
-khtml-opacity: 0.9;
opacity: 0.9;}

.aff {
filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
padding:2px;
border:0;}

.aff:hover {
filter:alpha(opacity=90);
-moz-opacity:0.9;
-khtml-opacity: 0.9;
opacity: 0.9;}

.leftt {float:left; padding:2px; margin:2px;}

a.page, a.page:link {
text-decoration:none; 
font:13px arial black; 
color:#635d64; 
padding:3px; 
margin:3px;
}

a.page:hover {border-bottom:5px solid #2ce3b1; }

.hey {
display:block; 
width: 150px;
height:30px; 
overflow:auto; 
font:9px arial; 
text-transform:none;
border:1px solid #cdcaca; 
background:#fff;
color:#808080; 
margin:4px; 
padding:4px;}

/*	====	Comments	====	*/

div.comment {clear: both; padding: 5px; margin: 5px; border: 1px dotted #cdcaca; background: #fff;}